# $Revision: 1.6 $, $Date: 2001/11/21 07:23:39 $
Summary:	XFree86/SVGAlib/FrameBuffer mode lines generator
Summary(pl):	Generator trybw graficznych dla XFree86/SVGAlib/FrameBuffer
Name:		modeline
Version:	0.6.5
Release:	2
License:	GPL
Group:		Base/Utilities
Group(de):	Grndstzlich/Werkzeuge
Group(pl):	Podstawowe/Narzdzia
Source0:	http://home.kvalito.no/~bragthor/cgi-bin/countdown.cgi?modeline/%{name}-%{version}.tar.bz2
URL:		http://home.kvalito.no/~bragthor/files.shtml
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Modeline is a small utility to make XFree86/SVGAlib/FrameBuffer
modelines.

%description -l pl
Modeline jest maym narzdziem do generowania trybw graficznych dla
XFree86, SVGAlib oraz FrameBuffera.

%prep
%setup  -q

%build
aclocal
autoconf
%configure 
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/%{_sysconfdir}

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install examples/mode.conf $RPM_BUILD_ROOT/%{_sysconfdir}

gzip -9nf README ChangeLog 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_mandir}/*/*
%config %{_sysconfdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: modeline.spec,v $
Revision 1.6  2001/11/21 07:23:39  kloczek
- reelase 2.

Revision 1.5  2001/11/21 03:03:08  blues
- fixed URL
- switched to .bz2 sources

Revision 1.4  2001/10/11 08:38:35  qboosh
- BuildRequires: autoconf, automake

Revision 1.3  2001/08/09 13:33:51  agaran
added aclocal/autoconf in %build for ac-25

Revision 1.2  2000/12/10 11:31:02  kloczek
- cosmetics.

Revision 1.1  2000/12/10 11:26:01  mkochano
- Written from template.
- Seems ready.
